@media (max-width: 1920px){

.tit-busca1 {
    color: #fff;
    padding-top: 54px;
    display: block;
    font-size: 2.5em;
    line-height: 51px;
    font-weight: 800;
    padding-right: 52px;
}

.botao-cadastro-mapa {
   
    top: 640px;
}

.btn-watch-video {
    width: 390px;
}

.selo-mapa {
    width: 510px;
    position: absolute;
    bottom: -192px;
    z-index: 99999;
    right: 0px;
}

.premio {
    padding: 116px 0;

}
}

@media (max-width: 1600px){

.tit-busca1 {
    color: #fff;
    padding-top: 54px;
    display: block;
    font-size: 2.5em;
    line-height: 51px;
    font-weight: 800;
    padding-right: 62px;
}

.btn-watch-video {
    width: 390px;
}

.selo-mapa {
    width: 510px;
    position: absolute;
    bottom: -122px;
    z-index: 99999;
    right: 0px;
}

.mapa {
    height: 100vh;
}

.botao-cadastro-mapa {
    top: 520px;
}
}

@media (max-width: 1440px){

.tit-mapa {
    margin-top: 160px;
}

.btn-watch-video {
    width: 380px;
}

.tit-busca1 {
    color: #fff;
    padding-top: 54px;
    display: block;
    font-size: 2.5em;
    line-height: 51px;
    font-weight: 800;
    padding-right: 52px;
}

.selo-mapa {
    width: 460px;
    position: absolute;
    bottom: -162px;
    z-index: 99999;
    right: 60px;
}

.botao-cadastro-mapa {
  
    position: absolute;
    left: 0px;
    right: 0px;
    margin-left: 42%;
    margin-right: 50%;
    top: 426px;
}

}

@media (max-width: 1366px){
.tit-mapa {
    margin-top: 160px;
}

.btn-watch-video {
    float: right;
    width: 310px;
    margin-top: 20px;
    color: #e80d69;
}

.selo-mapa {
    width: 480px;
    position: absolute;
    bottom: -72px;
    z-index: 99999;
    right: 20px;
}

}

@media (max-width: 1280px){

.tit-busca1 {
    color: #fff;
    padding-top: 54px;
    display: block;
    font-size: 2.5em;
    line-height: 51px;
    font-weight: 800;
    padding-right: 46px;
}

.mapa {
    height: 104vh;
}

.tit-mapa {
    margin-top: 150px;
}

.selo-mapa {
    width: 430px;
    position: absolute;
    bottom: -42px;
    z-index: 99999;
    right: 40px;
}
}

@media (min-width: 992px) {
   
.navbar-dark {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 999;
    min-height: 90px;
    background: #ffe001;
    padding-left: 40px;
}

    .hide-xs{
    display: block;
    }


    .show-xs{
    display: none;
    }
    
    .sticky-top.navbar-dark {
        position: fixed;
        background: #FFFFFF;
    }



    .navbar-dark .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: initial;
        transition: .5s;
        border-bottom: 2px solid #4a4a49;
    }

    .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-dark .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}


@media (max-width: 767px){

.owl-carousel .owl-stage-outer {
    width: 100%;
}

.navbar a, .navbar a:focus {
   
    font-size: 10px;
}

.section-titlex1 h2 {
    font-size: 32px;
}


.tit-planos{
    font-size: 24px;
}

.inativo1 {
    margin-right: 18px;
}

.ativo{
    margin-right: -19px;
        margin-left: 0px;
        font-size: 11px;
}

.menu-topo {
    height: 148px;
}

.detalhe {
    color: #fff;
    font-weight: 400;
    padding-bottom: 0px;
    font-size: 39px;
    letter-spacing: -2px;
    line-height: 40px;
}

.navbar {
    top: 8px;
    left: 10px;
    height: 120px;
}

.navbar-dark .navbar-brand {
    width: 100%;
}

.rosa {
    width: 175px;
    font-size: 14px;
    color: #e4066e;
}

.botao-cadastro-parceiro {
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 1px;
    display: block;
    padding: 14px 18px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 6px 0px;
    /* border: 2px solid #fff; */
    color: #fff;
    background: #e4066e;
    float: none;
    clear: both;
    width: 167px;
    text-align: center;
    /* padding-top: 30px; */
}

.tit-parceiro {
    font-size: 26px;
    line-height: 27px;
    padding-right: 10px;
    margin-bottom: 16px;
    float: left;
    display: block;
    width: 182px;
    margin-top: 29px;
    padding-left: 10px;
}

.tit-mapa {
    color: #4b4a4a;
    font-size: 36px;
    letter-spacing: -1px;
    line-height: 29px;
    padding-right: 10px;
    margin-bottom: 37px;
    margin-top: 75px;
    float: left;
    display: block;
    width: 186px;
}

.p-mapa {
    color: #4b4a4a;
    padding-right: 10px;
    font-size: 12px;
    margin-top: 80px;
}

.botao-cadastro-mapa{
    display: none;
}

.selo-parceiro{
    display: none;
}

.div-parceiro{
    padding-top: 30px;
}

.p-parceiro {
    color: #4b4a4a;
    padding-right: 22px;
    font-size: 12px;
    line-height: 14px;
    padding-left: 10px;
    margin-bottom: 11px;
}

.parceiro {
    background: url("../img/parceiro-767.jpg");
    background-size: cover;
    padding: 20px 0;
    height: 80vh;
}

.mapa {
    background: url("../img/cobertura-767.jpg");
    background-size: cover;
    padding: 0px 0;
    height: 65vh;
}

.selo-mapa{
    display: none;
}

.premio {
    background: url("../img/quem-somos-767.jpg");
    background-size: cover;
    padding: 80px 0;
    height: 79vh;
}

.selo-premio{
    display: none;
}

.tit-premio {
    color: #e4066e;
    font-size: 26px;
    font-weight: 900;
    line-height: 31px;
    padding-right: 10px;
    margin-bottom: 0px;
    /* float: left; */
    display: block;
    width: 100%;
    /* height: 205px; */
    padding-left: 10px;
    margin-right: 10px;
}

.section-titlex h2 {
    font-size: 23px;
    margin-bottom: 0px;
    padding-bottom: 17px;
}

.assinatura{
    font-size: 15px;
    margin-top: 10px;
    padding-bottom: 10px;
}

.contato-txt{
  font-size: 12px;
  margin-top:10px ;
}

.img-contato {
    width: 47px;
}

.f-left {
    height: 62px;
}

.f-left1 {
    height: 52px;
}

.f-left2 {
    height: 52px;
}

.f-left3 {
    height: 52px;
}


.tit-parceiro {
    width: 100%;
}

.contato-tit {
    font-size: 22px;
    margin-bottom: 3px;
}

.tit-form {
    padding-left: 10px;
    margin-bottom: 10px;
}

.btn-watch-video {
    width: 241px;
}
#hero h1 {
    font-size: 32px;
    line-height: 32px;
    padding-right: 62px;
}

.fundo-contato {
    background: url("../img/contato-767.jpg");
    background-size: cover;
    padding: 50px 0;
    padding-bottom: 30px;
    height: 95vh;
}

.p-form {
    padding: 10px;
    font-size: 15px;
    line-height: 19px;
}

.p-premio {
    color: #4b4a4a;
    padding: 10px;
    font-size: 12px;
    line-height: 14px;
    margin-top: 0px;
}

.tit-vantagens {;
    font-size: 35px;
    text-align: center;
    padding: 10px 0px;
    padding-bottom: 0px;
}

#hero .hero-img img {
    width: 100%;
    margin-top: -260px;
}

#hero {
    width: 100%;
    height: 73vh;
    background-image: url(../img/capa-767.jpg);
    /* top: -70px; */
    position: relative;
}

.inativo {
    border-bottom: 2px solid #999 !important;
    color: #999 !important;
 
}

.tit-busca1 {
    font-size: 37px;
    line-height: 40px;
    font-weight: 800;
}

.tit-descricao {
    font-size: 32px;
    font-weight: 800;
}

.portfolio-details .portfolio-description h2 {
    font-size: 32px;
    line-height: 38px;
    /* font-family: "MundialBold", sans-serif; */
    margin-top: -132px;
    margin-left: 12px;
}

.portfolio-description {
    margin-left: -12px;
}

.portfolio-details {
    background-image: url(../img/banner-cartao.jpg);
    /* background-position-x: -100px; */
    background-size: contain;
    height: 55vh;
}

.tit-busca2 {
    padding-top: 0px;
    padding-left: 30px;
}

.ativo {
    margin-right: 10px;
    margin-left: 1px;
    float: left;
}

.navbar-toggler {
    padding-right: 25px !important;
}

.cta {
  background: url("../img/provedor-767.jpg") fixed center center;
  background-size: cover;
  padding: 20px 0;
  height: 100vh;
  padding-top: 100px;
}

.fundo-home1 {
    background-image: url(../img/banner-767-contato.jpg);
    height: 100vh;
    padding-top:30px;
}

.tit-busca1 {
    padding-top: 10px;
    font-size: 37px;
    line-height: 40px;
    margin-top: -90px;
}

.logo{
    width:54px;
    padding-left: -4px;
    padding-top: -2px;
}

.topo-caption {
    margin-top: 0px;
    position: relative;
    top: -180px;
    text-align: left;
    padding: 28px;
}

.show-xs{
    display: block;
}

.hide-xs{
    display: none;
}

.padding-top{
  padding-top: 30px;
}

.sobre {
    padding: 87px;
    padding-left: 20px;
}

.portfolio-details .portfolio-description {
    padding-top: 10px;
    padding-left: 10px;
}

.img-qs{
    margin-top: -70px;
    width: 460px;
}

.portfolio-details1 {
    padding-top: 50px;
    padding-right: 80px;
    padding-left: 23px;
    background-image: url(../img/banner-767-qs-2.jpg);
}

.rodape-rosa {
    height: 100vh;
}


}


@media (max-width: 375px) {

    .carousel-caption h1 {
    font-size: 39px;
  
    }

    .navbar-dark .navbar-brand {
    margin-right: 4px;
}

.portfolio-details1 {
    padding-top: 4px;
    padding-right: 20px;
    padding-left: 23px;
    background-image: url(../img/banner-767-qs-2.jpg);
}


#hero .hero-img img {
    width: 80%;
    margin-top: -110px;
}


     input::placeholder {
        color: #fff !important;
        opacity: 1;
      }
      input:placeholder-shown {
        border: 1px solid #fff;
      }

.busca-inicial {
    max-width: 442px;
    min-height: 70px;
    padding-top: 7px;
    padding-left: 20px;
    line-height: 13px;
    display: block;
    width: 116%;
}

.position-icon{
    color: #fff;
    float: right;
    position: relative;
    top: -30px;
    right: 30px;
}

.fa-search:before {
    content: "\f002";
    color: #fff;
    float: right;
    position: relative;
    top: -30px;
    right: 30px;
}



    .form-control {
    font-size: 12px;
}


    
    .hide-xs{
    display: none;
    }

.wrap-busca {
    left: 25px;
    top: 160px;
    max-width: 100%;
}

.carousel-inner {
    height: 440px;
}


    .show-xs{
    display: block;
    }

    .inativo1 {
    font-size: 11px;
    margin-left: -12px;
}

.inativo {
    font-size: 11px;
}


.ativo {
    margin-right: 12px;
    margin-left: 0px;
    font-size: 11px;
}

.navbar a, .navbar a:focus {
    
    font-size: 10px;

}


}

@media (max-width: 320px) {

    .navbar a, .navbar a:focus {
    font-size: 9px;
}
}